<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b8a967e5-9651-44eb-87a6-16760f979b45" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/html/api.html" beforeDir="false" afterPath="$PROJECT_DIR$/html/api.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Go File" />
      </list>
    </option>
  </component>
  <component name="GOROOT" path="/usr/lib/go-1.12" />
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GoLibraries">
    <option name="indexEntireGoPath" value="false" />
  </component>
  <component name="ProjectId" id="1YHJ2vSULrwvl6h5lxSsZ9HGGXG" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultGoTemplateProperty" value="Go File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="go.import.settings.migrated" value="true" />
    <property name="go.sdk.automatically.set" value="true" />
    <property name="go.vendoring.notification.had.been.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.fonts.default" />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="555" y="214" width="802" height="672" key="#GOROOT" timestamp="1582790965153">
      <screen x="0" y="25" width="1920" height="1055" />
    </state>
    <state x="555" y="214" width="802" height="672" key="#GOROOT/0.25.1920.1055@0.25.1920.1055" timestamp="1582790965153" />
    <state x="418" y="211" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1582779582584">
      <screen x="0" y="25" width="1920" height="1055" />
    </state>
    <state x="418" y="211" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.25.1920.1055@0.25.1920.1055" timestamp="1582779582584" />
    <state x="557" y="148" width="797" height="804" key="CommitChangelistDialog2" timestamp="1582779607590">
      <screen x="0" y="25" width="1920" height="1055" />
    </state>
    <state x="557" y="148" width="797" height="804" key="CommitChangelistDialog2/0.25.1920.1055@0.25.1920.1055" timestamp="1582779607590" />
    <state x="743" y="311" width="426" height="479" key="FileChooserDialogImpl" timestamp="1582792657934">
      <screen x="0" y="25" width="1920" height="1055" />
    </state>
    <state x="743" y="311" width="426" height="479" key="FileChooserDialogImpl/0.25.1920.1055@0.25.1920.1055" timestamp="1582792657934" />
    <state x="464" y="188" key="SettingsEditor" timestamp="1582692089783">
      <screen x="0" y="25" width="1920" height="1055" />
    </state>
    <state x="464" y="188" key="SettingsEditor/0.25.1920.1055@0.25.1920.1055" timestamp="1582692089783" />
  </component>
</project>